こんにちは。

Kenji Machida wrote on the <200310071015.TAA23819 / post.crestec.co.jp>
>インストールは、sqliteを「configure --enable-utf8」でインストールして
>から、ruby-dbi-all-0.0.21.tar.gzを「ruby setup.rb config」でインストー
>ルしました。

Ruby/DBIに付属の拡張モジュールもインストールする必要があります。

$ ruby setup.rb config --without=dbd_sybase
$ ruby setup.rb setup
$ su
# ruby setup.rb install

これでいけると思います。

よろしくお願いします。

-- 
HORIKAWA Hisashi (in Kanji: 堀川 久)
Netsphere Laboratories  http://www.nslabs.jp/